[Info]
AllColumnIDs=seatID∧seat_name∧cust_code∧cust_name∧number∧annualrate∧interest∧basePrice∧warehouseID∧bidValidTime∧state∧
AllColumnNames=席位代码∧席位简称∧客户代码∧客户简称∧数量(手)∧年利率∧利息∧计息基准价∧借金仓库∧有效期∧状态∧
AllColumnNamesEn=seatID∧seat_name∧cust_code∧cust_name∧number∧annualrate∧interest∧basePrice∧warehouseID∧bidValidTime∧state∧
AllColumnWidths=80∧80∧100∧80∧80∧80∧80∧80∧180∧80∧80∧
AllColumnWidthsEn=80∧80∧80∧80∧80∧80∧140∧80∧80∧80∧80∧80∧
AllColumnAligns=1∧1∧1∧1∧1∧1∧3∧1∧1∧1∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧